@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

:root{
    --main-color:#000;
    --main-color-two:#710101;
}
button{border-radius: 0px !important;}
button:hover{border: 0px solid transparent !important}
button:focus{border: 0px solid transparent !important}
.satisfy-font{font-family: 'Satisfy', cursive;}
.teko{font-family: 'Teko', sans-serif;}
 


body{font-family: 'Roboto', sans-serif;font-size:14px;font-weight: 400;color: #000000;line-height: 1.65;}
a{color: var(--main-color-two);text-decoration:none;outline: none;}

a,
.btn,
button{-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s; }
a:hover {color: var(--main-color-two);text-decoration: none;}
.fancybox-button{min-width: auto;} 

h1, h2, h3, h4, h5, h6{ font-family: 'Teko', sans-serif; font-weight: 500; line-height: 1.2;  
margin-bottom: 20px; color: #000000;}
.main-section a.link { word-break: break-all;}
a.link i {font-size: 11px;}
h1{font-size: 60px;}
h2{font-size: 46px;}
h3{font-size: 46px;}
h4{font-size: 35px;}
h5{font-size: 22px;}
h6{font-size: 20px;}
.test-list.testi{text-align: center;}
.test-list.testi img{display: block;float: none;margin: 0 auto 10px;}
.test-list.testi h6{display: block;margin-bottom: 10px;height: max-content;}
.test-list.testi p{display: block;}

.mrt-20{margin-top:20px;}
.mb-50 {margin-bottom: 50px;}
.fs-60{font-size:60px;}
.fs-45 {font-size:45px;}
.fs-35 {font-size:35px;}
.fs-30 {font-size:30px;}
.fs-25{font-size:25px;}
.fs-18{font-size:18px;}
.icon-home{width: 150px;margin: 0 auto;}
.icon-home img{width:100%;}
.about-img{width: 100%}
.about-sec{background-image: url(../images/about.jpg);background-size: cover;position: relative;padding: 0px 0;}
.about-text{padding: 40px 0;}
.about-text h3{color:#fff;margin-bottom: 0px}
.about-text p{color: #fff;}
.about-img img{width: 100%}
img{max-width: 100%;}
button, .btn, input[type="submit"], .btn-secondary{
      display: inline-block; min-width: 120px;border:0px;line-height: 1.6;padding: 14px 20px;
      cursor: pointer;position: relative;font-family: 'Roboto', sans-serif;box-shadow: none !important;color: #fff;background: var(--main-color-two);font-size: 14px;font-weight: 700;letter-spacing: 0px;
      border-radius: 0px 5px;text-transform: uppercase;     text-align: center;}
[type=reset]:hover, [type=submit]:hover, button:hover, .btn:hover, html [type=button]:hover  {background: #181718;border-color: #181718;color: #fff;cursor: pointer;}
[type=reset]:focus, 
[type=submit]:focus,
button:focus, 
.btn:focus, 
html [type=button]:focus { outline: 0; box-shadow: 0 0 8px rgba(0, 0, 0, .33);}
.btn-secondary{background: var(--main-color-two);}
.btn-secondary:hover{background: var(--main-color-two);}
.btn-thm-blue{display: inline-block;border: 1px solid var(--main-color);padding: 10px 20px;color: #fff;background: var(--main-color);border-top-right-radius: 10px !important;border-bottom-left-radius: 10px !important;position: relative;overflow: hidden;z-index: 1;}
.btn-thm-blue:hover{color: #fff;border: 1px solid var(--main-color-two);}
.btn-thm-blue:after{content: "";background: var(--main-color-two);display: block;position: absolute;top: 0;bottom: 0;right: 0;left: 0;z-index: -1; transform: translate(-200px,-50px) rotate(-50deg);
    height: 300px;width: 200px; transition: .5s;}
.btn-thm-blue:hover:after{transform: translateY(-140px) rotate(-50deg)}
.btn-thm-red:after{content: "";background: var(--main-color);display: block;position: absolute;top: 0;bottom: 0;right: 0;left: 0;z-index: -1;    transform: translate(-200px,-50px) rotate(-50deg);
    height: 300px;transition: .5s;width: 200px;}
.btn-thm-red:hover:after{transform: translateY(-140px) rotate(-50deg)}
.btn-thm-red{display: inline-block;border: 1px solid var(--main-color-two);padding: 10px 20px;color: #fff;background: var(--main-color-two);border-top-left-radius: 10px !important;border-bottom-right-radius: 10px !important;position: relative;overflow: hidden;z-index: 1;}
.btn-thm-red:hover{color: #fff;border: 1px solid var(--main-color);}
 a.text-blue { color: #2609eb;  text-decoration: underline;}
a.link {font-weight: 600;text-decoration: none; }
input[type="file"] { font-size: 14px;   -webkit-appearance: none;}
.field {margin-bottom: 15px;display: inline-block;width: 100%;}
.form-control {outline: none !important;padding: 15px 15px;border-radius: 4px;
  border: 1px solid var(--main-color-two) !important;background-color: #fff !important;box-shadow:none !important;
  font-size: 14px;line-height: 1.3;font-weight: 400;color: #000;font-family: 'Roboto', sans-serif;
  outline: none !important;}
textarea.form-control { min-height: 91px;}
.form-control:focus {  background-color: transparent;  border-color: inherit;} 
select.form-control:not([size]):not([multiple]) { height: 49px;   background-image: url(images/select-arrow.png);
    background-position: 99% center;    background-repeat: no-repeat; padding-right:30px;}
blockquote { padding: 25px 25px; border-left: 4px solid var(--main-color-two);     background: rgba(16, 86, 120, 0.05);
   font-size: 17px;   font-weight: 300;   position: relative;  line-height: 28px; }
blockquote strong{font-weight:500;}
blockquote:before {content: "";  position: absolute;   top: 0;   right: 0;   border-style: solid;  border-width: 0 41px 41px 0;    border-color: #ddd #fff;   transition: all ease .5s;}
 
.form-group label {display: block;  margin-bottom: 10px;}


 /* nochange*/
 
.font-medium{ font-weight: 500;}
.underline {text-decoration: underline;}
 strong { font-weight: 700;}
.font-light{font-weight: 300;}
.font-semi-bold{font-weight: 600;}
 

.white-placeholder .form-control::placeholder {  color:#FFF; opacity: 1;  }
.white-placeholder .form-control::-webkit-input-placeholder { color:#FFF; opacity: 1;}
.white-placeholder .form-control::-moz-placeholder {color:#FFF; opacity:1;}
.white-placeholder .form-control:-ms-input-placeholder {color:#FFF; opacity: 1;}
.white-placeholder .form-control:-moz-placeholder {color:#FFF; opacity: 1;}
.main-heading{border-bottom: 1px solid var(--main-color-two);font-size: 35px;text-transform: uppercase;position: relative;}
.main-heading:after{content: "";height: 3px;width: 25%;background: var(--main-color);display: block;bottom: -2px;position: absolute;z-index: 9;}

.main-section{padding:0px 0px 50px; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;position: relative;}
.main-section .container{position:relative;}
.main-section:before{content:""; position:absolute; left:0px; top:0px; width:100% !important; height:100% !important; background:transparent; }
.pr-50{padding-right:50px;}
.pl-50{padding-left:50px;}
button.close:before { display: none;}
button.close { min-width: auto;  color: #000 !important;  opacity: 1;  background: transparent !important;}
button.close.white-btn {color: #fff !important;}
.br-30{border-radius: 0px 30px;}
.br-20{border-radius: 0px 20px;}
.br-10{border-radius: 0px 10px;}

.box-shadow{ box-shadow: 5px 5px 10px rgb(0 0 0 / 6%);}
.object-fit {overflow: hidden;}
.object-fit img { width: 100% !important; height: 100%;  object-fit: cover;}
.zoom-hover img {-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition: all .5s;}
.zoom-hover:hover img {transform: scale(1.1);}
.list-style {padding: 0px; list-style: none;}
.list-style li { display: inline-block;}


/* header */
.top-bar {border-bottom: 1px solid rgb(119 119 119 / 29%);  padding: 8px 0px;  background:var(--main-color-two)}
.header-info a {color: #fff;}
.top-bar .material-icons {font-size: 18px; vertical-align: middle;  line-height: 17px;}
.header-info ul li {margin-right: 40px; color: #777;font-size: 14px;font-weight: 400;}
.header-info ul li:last-child {  margin-right: 0px;}
.topbar-link {text-align: right;}
.topbar-link ul li a {color: #fff;}
.topbar-link ul li {padding-right: 15px;margin-right: 12px;border-right: 1px solid #fff;line-height: 12px;font-family: 'Roboto Slabs', serif;color: #777;font-size: 14px;font-weight: 400;}
.topbar-link ul li:last-child {padding-right: 0px; margin: 0px; border: none;}
.top-bar a:hover {color: #fff;}
.header-info a i {vertical-align: middle; margin-right: 5px;}
.header { background: #fff;  position: relative;  top: 0px;
  left: 0px;  width: 100%;  z-index: 11;  border-bottom: 1px solid rgb(126 86 96 / 16%);
  -webkit-transition: all .3s;  -moz-transition: all .3s;  -o-transition: all .3s;
  transition: all .3s;  } 
.site-logo {max-width: 200px;}
.e-bar ul li {padding: 0px 0px;}
.menu ul li { font-size: 14px; font-weight: 400; } 
.menu ul.list-style > li >a {padding: 12px 0px;display: inline-block;color: #000;position: relative;} 
.menu ul { padding: 0px; margin: 0px; } 
.menu ul.list-style > li {padding: 30px 13px;text-transform: capitalize;} 
.menu ul.list-style > li >a:before {content: "";position: absolute;left: 0px;bottom: 0px;
width: 0px;height: 1px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;
transition: all .3s;background: transparent;} 
.menu ul.list-style > li:hover >a,
.menu ul.list-style > li.active >a {color: var(--main-color-two);} 
.menu ul.list-style > li:hover >a:before,
.menu ul.list-style > li.active >a:before { width: 100%; background: var(--main-color-two); } 

.menu ul.list-style > li ul { position: absolute; top: 120%; background: #000; width: 250px; opacity: 0; visibility: hidden; pointer-events: none; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s; } 
.menu ul.list-style > li ul li { display: block; width: 100%; } 
.menu ul.list-style > li ul li a { display: inline-block; width: 100%; padding: 5px 10px; color: #fff; } 
.menu ul.list-style > li ul li:hover > a { background: var(--main-color-two); color: #fff; } 
.menu ul.list-style > li:hover ul { opacity: 1; visibility: visible; pointer-events: all; top: 77%; }



.e-bar ul li, .e-bar ul li a, .e-bar ul li button { color: var(--main-color-two); font-size: 20px; } 
.e-bar ul li a, .e-bar ul li button {padding: 4px 9px;position: relative;line-height: 1;}
.icon-btn {min-width: auto;background: transparent !important;padding: 10px;} 

.menu-hamburger{width: 41px;padding: 0px; cursor:pointer;border:none;
  min-width: auto;  background: transparent !important;  position: relative;  top: 4px;  margin-left: 20px;  }
.menu-hamburger:after, .menu-hamburger:before{display:none;}
.menu-button-line{height:1px;width: 100%;background-color: #fff;transition:transform .4s;display:inline-block;line-height:1;float: right;margin-bottom: 6px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.menu-hamburger .menu-button-line:nth-child(2) { max-width: 80%;}
.menu-hamburger .menu-button-line:nth-child(3) {max-width: 100%;}
.menu-hamburger:hover span {max-width: 100% !important; width: 100%;}
.e-bar ul {margin: 0px;}
.e-bar-col {border-left: 1px solid rgb(255 255 255 / 33%);}
.value-num { position: absolute; top: -18px; right: -4px; color: #fff; background: var(--main-color-two); padding: 6px 10px; font-size: 14px; border-radius: 100%; min-width: 25px; min-height: 25px; line-height: 1.2; }
.e-bar {text-align: right;}
.slider-img.object-fit.pr-0 {height: 525px;position: relative;}
.slider-title { color: #ffff; color: #ffff; font-size: 60px;font-family: 'Teko', sans-serif; line-height: 1.2; margin-bottom: 20px;
font-weight: 500;}
.dark-bg{background:url(images/dark-bg.jpg); background-size: cover; 
  background-repeat: no-repeat !important; background-position: center center !important; }

 


/* search bar */

.search-flyout {position: fixed;  top: 0px; right: -100%;  width: 50%;    height: 100%;
 background: #fff; z-index: 1111; padding: 40px; box-shadow: 2px 5px 25px #ddd; -webkit-transition: all .3s;
  -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s;}
.search-open .search-flyout {right: 0px;}
.prd-result {margin-top: 30px;  padding: 20px 0px 20px; max-height: 435px; overflow-x: auto;}
.prd-result .row {margin: 0;}

.scroll-bar::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#999;-moz-appearance:none !important;}
.scroll-bar::-webkit-scrollbar{width:5px;background-color:#999;-moz-appearance:none !important;}
.scroll-bar::-webkit-scrollbar-thumb{background-color:#999;border:3px solid #333;-moz-appearance:none !important;}



/* Banner  */
.bg-img {background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;}
.hero-banner {position: relative;padding: 0px 0px;} 
.hero-slider .owl-nav {position: absolute;left: 50%;bottom: 30px;transform: translateX(-50%);} 
.slider-txt-box {padding: 80px 0px;margin-bottom: 70px;} 
.hero-slider .owl-dots { position: absolute; right: 30px; top: 50%; width: auto; transform: translateY(-50%); } 
.hero-slider .owl-dots button { display: block; margin-bottom: 10px; }
.slider-img.object-fit:before {  content: "";    position: absolute;    left: 0px;
    bottom: 0px;   width: 100%;   height: 100%;    background: #000;transition-delay: .5s;
    -webkit-transition: all .5s;    -moz-transition: all .5s;    -o-transition: all .5s;
    transition: all .5s;}
.owl-item.active.center .slider-img.object-fit:before {  height: 0px;}
.slider-title, 
.slider-txt-box p,
.btn-section {  
  -webkit-transform: translateY(80px);    -moz-transform: translateY(80px);  
    -ms-transform: translateY(80px);    -o-transform: translateY(80px);    
    transform: translateY(80px);opacity:0;}
.hero-slider .active .slider-title, 
.hero-slider .active  .btn-section,
.hero-slider .active .slider-txt-box p {opacity: 1; -webkit-transform: translate(0); 
  -moz-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); 
  transform: translate(0);}
.hero-slider .active .slider-title{ -webkit-transition: all 700ms ease; -moz-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; transition: all 700ms ease; -webkit-transition-delay: 800ms; -moz-transition-delay: 800ms; -ms-transition-delay: 800ms; -o-transition-delay: 800ms; transition-delay: 800ms;}
.hero-slider .active .btn-section{  -webkit-transition: all 700ms ease; -moz-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; transition: all 1000ms ease; -webkit-transition-delay: 1300ms; -moz-transition-delay: 1300ms; -ms-transition-delay: 1300ms; -o-transition-delay: 1300ms; transition-delay: 1300ms;}
.hero-slider .active .slider-txt-box p{  -webkit-transition: all 700ms ease; -moz-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; transition: all 900ms ease; -webkit-transition-delay: 1000ms; -moz-transition-delay: 1000ms; -ms-transition-delay: 1000ms; -o-transition-delay: 1000ms; transition-delay: 1000ms;}

.hero-slider .item.bg-img {position: relative;width: 100%;} 
.hero-slider .item.bg-img:before {content: "";height: 100%;width: 100%;left: 0px;z-index: 11;top: 0px;position: absolute;}
.hero-slider .item.bg-img .container { position: relative;   z-index: 11;}
.fs-20{font-size: 20px;}
.slider-txt-box p{color:var(--main-color-two) !important;}
button#br-cat {width: 100%;background: transparent;font-size: 14px;} 
.hero-cat ul { list-style: none; padding: 0px; margin: 0px; } 
.hero-cat ul li { display: inline-block; width: 100%; } 
.hero-cat {padding: 0px 12px 20px; overflow: auto;} 
.hero-cat ul li a { display: inline-block; width: 100%; padding: 5px 0px; color: #fff; position: relative; } 
.hero-cat ul li a:hover { padding-left: 15px; } 
.hero-cat ul li a:before {content: "";position: absolute;left: 0px;top: 0px;height: 0px;width: 2px;background: #fff;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;} 
.hero-cat ul li a:hover:before { height: 100%; }
.hero-slider.owl-carousel .owl-stage{display: flex;}
.hero-slider .item { display: flex;     height: 100%;}

.hero-slider .owl-nav button{background:rgba(0,0,0,0.7) !important;}
.overview-box {   min-height: 191px; position: relative;text-align: center;padding: 15px;background: var(--main-color-two);border-bottom-left-radius: 20px;border-top-right-radius: 20px;} 
.overview-box h3 { font-size: 25px; margin-bottom: 3px; line-height: 25px; margin-top: 10px;} 
.overview-box.overbox-2, .overview-box.overbox-3 { padding-left: 175px; padding-right: 20px; } 
.overview-box.overbox-2 img, .overview-box.overbox-3 img { position: absolute; left: -10px; max-width: 175px; } 
.overview-box.overbox-2 { background: url(images/overboxbg-2.jpg); background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; border: 1px solid rgb(199 161 122 / 43%); } 
.overview-box.overbox-2:before {content: "";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: rgb(199 161 122 / 84%);} 
.overview-box.overbox-2 * { position: relative; z-index: 1; } 
.overview-box.overbox-3 {background: url(images/overboxbg-3.jpg);background-size: cover !important;background-repeat: no-repeat !important;background-position: center center !important;border: 1px solid rgb(173 187 246);} 
.overview-box.overbox-3:before {content: "";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: rgb(45 97 214 / 82%);} 
.overview-box.overbox-3 * { position: relative; color: #fff; } 
.overview-section {padding: 50px 0px 50px;}
.overview-section .container {position: relative;z-index: 1;}
 
 


/* product section */

.nav-pagination li { font-weight: 700; font-size: 14px;  } 
.nav-pagination li a { color: rgb(0 0 0 / 70%); display: inline-block; background: #ddd;white-space: pre;padding: 8px 18px; } .br-5 { border-radius: 0px 5px;border-radius: 0px; } 
.nav-pagination li.active a, 
.nav-pagination li a:hover {  background: var(--main-color); color: #fff; } 
.tab-nav { position: relative; } 
.tab-nav .link { position: absolute; right: 0px; top: 10px; }
.round-btn button i {font-size: 14px;line-height: 0px;}
.list-style.nav-pagination {max-width: 100%;margin: auto;overflow-x: auto;display: flex;justify-content: left;flex-wrap: wrap;border:1px solid #ddd;} 
.product-item {border: 1px solid rgb(191 48 48 / 14%);  border-radius: 0px 20px; height: 100%;background: #eee;  overflow: hidden;} 
.product-item img{transform: scale(1);transition: .5s}
.product-item:hover img{transform: scale(1.2);}
.product-img.object-fit {position: relative;height: 192px;} 
.product-info {padding: 10px;} 
.product-info h4 { font-size: 22px; font-weight: 400; margin-bottom: 5px; } 
.rating { color: var(--main-color-two); font-size: 12px;} 
.rating i { margin-right: 2px;}
.price { font-size: 16px; font-weight: 400; margin-bottom: 20px; } 
.round-btn { min-width: auto; border-radius: 100%; background: #F1F1F1; width: 50px; padding: 0px; height: 50px; line-height: 50px; font-size: 24px; color: #d8d8d8; } .prd-btn button { margin-right: 10px; vertical-align: middle; } 
.prd-btn button:last-child { margin-right: 0px; } 
.prd-btn{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.prd-btn a{margin: 0 5px;}
.round-btn.active { background: var(--main-color-two); }
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.fs-24{font-size: 24px;}
.detail-slider .owl-nav{position: absolute;top: -65px;right: 0px;}
.detail-slider-home .owl-nav{position: absolute;top: -65px;right: 0px;}
.detail-slider .owl-nav button span{color: var(--main-color-two);}
.detail-slider-home .owl-nav button span{color: var(--main-color-two);}
 
.bg-secondary {background: var(--main-color-two) !important;}
.listing-item {position: relative;padding-left: 140px;min-height: 90px;box-shadow: 0px 3px 35px rgb(0 0 0 / 10%);margin-bottom: 15px;} 
.listing-img.object-fit {position: absolute;left: 0px;top: 0px;width: 120px;height: 90px;} 
.listing-txt a { color: #000; }


/* owl */
.owl-dots button:before, .owl-dots button:after, 
.owl-dots button span:before, .owl-dots button span:after { display: none;}
.owl-dots { height: auto !important; width: 100%; text-align: center;padding-top:20px;  background: transparent !important;}
.owl-dots button {background-color: transparent;overflow: hidden;display: inline-block;min-width: auto !important;margin-right: 7px;
  width: 10px;height: 10px;border: 1px solid var(--main-color-two)!important;border-radius:100%;}
.owl-dots button.owl-dot.active {background: var(--main-color-two);}
.owl-dots button{box-shadow:none !important; outline:none !important;}
.owl-nav button {width: 42px;min-width: auto;height: 42px;position: relative;overflow: hidden;border: 1px solid #707070 !important;color: #fff !important;pointer-events: all;margin: 0px 10px;}
.owl-nav button span {position: absolute;  z-index: 1;   min-width: auto;
    left: 50%;    top: 50%;    transform: translate(-50%, -50%);    line-height: 1;    font-size: 20px;}  
.owl-nav  .fa-angle-right:before {font-family: 'remixicon' !important;content: "\ea6e";font-weight: 400;}
.owl-nav .fa-angle-left:before {font-family: 'remixicon' !important;content: "\ea64";font-weight: 400;} 
.owl-carousel .owl-item img {width: auto;}



.tcolor{color:var(--main-color-two);}
.bg-site {     background:var(--main-color) ;color: #fff;}
.bg-light{background-color: rgb(216 135 71 / 11%) !important;} 
.bg-dark {background-color: #000000 !important; color: #fff;} 
 

.we-box{box-shadow: 0px 3px 35px rgb(0 0 0 / 10%); padding:15px 10px 15px 10px; }
.we-item { position: relative; display: flex;flex-wrap: wrap;align-items: center;} 
.we-item h6 { margin-bottom: 0px; font-size: 17px; color: #fff;} 
.we-item p{color: #ddd}
.we-icon{width: 60px;margin-right: 10px;}
.we-item .icon-text{width: calc(100% - 70px);color: #fff;}
.we-item i {  font-size: 60px; color:#ddd;}
.accordion.md-accordion { text-align: left;}
.icon-text h3,.icon-text p{color:#fff;}
.card-header .ri-add-line:before { content: "\F1AE";}
.collapsed .ri-add-line:before { content: "\ea13";}


section.main-section.default-pg.faq-page{background: var(--main-color)}

/* footer  */

.footer {padding-top: 60px;font-size: 14px;font-weight: 300;color: #fff;} 
.footer-widget h5 { font-size: 30px; } 
.footer .simple-links li a {color: #fff;} 
ul.simple-links { list-style: none; padding: 0px; } 
ul.simple-links li { margin-bottom: 5px; } 
.copyright{background: #444;}
.footer .simple-links li a:hover { color: var(--main-color-two); } 
.copyright-txt { padding: 20px 0px;  } 
address i { color:#fff; position: absolute; left: 7px; top: 0px; font-size: 15px; } 
.footer address a {color: #fff;} 
address { position: relative; padding-left: 25px; } 
.footer-widget .social-iocn { margin-top: 40px; } 
.footer-widget .social-iocn ul li a { background: #000; border: 1px solid #B1B1B1; border-radius: 100%; font-size: 17px; } 
.footer-widget .social-iocn ul li { margin-right: 10px; } 
.footer-widget .social-iocn ul li:last-child { margin-right: 0px; } 
.footer-widget .social-iocn ul li a:hover { background: var(--main-color-two); color: #fff; border-color: var(--main-color-two); }



.back-to-top {    position: fixed;  bottom: 70px;  right: 30px; text-align: center; font-size: 16px; color: #000000; letter-spacing: .308px; z-index: 1111;
    display: inline-block;}
.back-to-top span { border-radius: 50%; border: 1px solid var(--main-color-two);width: 42px;  height: 42px;  overflow: hidden;   display: inline-block;
 line-height: 42px;vertical-align: middle;  margin-left: 10px; letter-spacing: .308px; background:var(--main-color-two); color:#fff;}
 



/* breadcrumb */
 
 ul.breadcrumb{border-radius:0;margin:0;background:transparent;padding: 0px;display: inline-block;}
ul.breadcrumb a{ text-decoration:none;}
.breadcrumb li{text-transform:capitalize;transition:all .5s;display: inline-block;font-size: 14px;font-weight: 400;}
.breadcrumb li:nth-last-child(1):after{display:none;}
ol.breadcrumb {background: transparent;color: #fff;padding: 0px;margin-bottom: 0;
  justify-content: center;}
.breadcrumb li a {color: var(--main-color); text-decoration: underline;}
.breadcrumb-item.active {color: #fff;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff;font-family: remixicon!important;content: "\EA6E";vertical-align: middle;}
 


/* about us */

.banner.inner-banner { text-align: center; background: #1e1d1d; padding: 35px 0px;background-image: url(../images/60bee6fad4501hero-1.jpg);background-size: cover;position: relative;z-index: 1;background-position: center;}
.banner.inner-banner:after{content: "";background: rgba(0,0,0,0.7);position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: -1}
.banner.inner-banner h1 { margin-bottom: 0px;color: #fff;}
.main-heading-two{display: block;padding: 10px;background: var(--main-color-two);color: #fff;margin: 0px;text-transform: uppercase;border-bottom: 1px solid #fff;}
.fillter-bar {padding-right: 0px;} 
.aside-widget ul { list-style: none; padding: 15px 0px; margin-bottom: 0px; } 
.aside-widget .collapse{ background: var(--main-color); padding: 10px;color: #fff;} 
.aside-widget .collapsing{ background: var(--main-color); padding: 10px;color: #fff;} 
.aside-widget {background: #eee;} 
.aside-widget ul li { margin-bottom: 5px; font-size: 14px; cursor: pointer;} 
.aside-widget ul li a { color: #fff; } 
.aside-widget ul li a:hover {color: var(--main-color-two);color: #fff;}
.card-header button:after {content: "-";position: absolute;right: 0px;top: 0px;}
.card-header button.collapsed:after {content: "+";}
.check-filter-box {margin-right: 6px;vertical-align: middle;visibility: hidden; position: absolute;
    top: 6px;}
.aside-widget   ul li { position: relative;}
.aside-widget .card-body ul li label {width: 100%;  margin-bottom: 0px;}
button.filter-cls { display: none;}
.filter-btn{display: none;min-width: auto;border-radius: 3px;}
.aside-widget .card-header button:hover {color: #fff !important;background-color: #f8f8f8 !important;}
.fillter-bar .card-body { padding: 0px 0px;} 

.aside-widget .card-header {padding: 10px;  background: var(--main-color-two);border-radius: 0px !important}
.aside-widget .card-header a { padding: 10px 45px 10px 25px;  display: inline-block;  width: 100%;  position: relative;}
.aside-widget .card-header a i { position: absolute;  right: 10px;}
.aside-widget .card {border: 0px;background: transparent;}
.aside-widget .card-header h5 { font-size: 24px; font-weight: 500;}
.container-fluid { position: relative;}
.aside-widget .card-header button.btn.btn-link {width: 100%;text-align: left;text-decoration: none;background: transparent !important;color: #fff;padding: 0px;border-radius: 0px;}
 
.search-result .form-control {  width: 200px;    margin-right: 0px;   display: inline-block;}
.prdouct-pg .product-info { padding: 10px;}
.prdouct-pg  .product-img.object-fit { height: 192px;}
.prdouct-pg .prd-btn .round-btn {  width: 40px;   height: 40px;  font-size: 20px;   line-height: 40px; 
    background: #ccc;   color: #000;}
.prdouct-pg .prd-btn .round-btn.active,
.prdouct-pg .prd-btn .round-btn:hover { background: #362e75;    color: #fff;}



/* deail page */

#sync3 .item { height: 343px; } 
#sync3 .item img { width: 100%; height: 100%; } 
.prod-slider .owl-dots { position: absolute; bottom: 20px; } 
#sync3 { margin-bottom: 24px; } 
#sync4 .item { padding: 0px  8px; } 
#sync4 .item img {width: 100% !important; height: 78px; object-fit: cover; box-shadow: 0px 0px 15px rgb(0 0 0 / 6%); border: 1px solid #fff; padding: 2px;
-webkit-transition: all .3s;   -moz-transition: all .3s;   -o-transition: all .3s;    transition: all .3s; } 
#sync4 .active.current .item img { box-shadow: 0px 0px 15px rgb(0 0 0 / 6%); border: 1px solid #C7A17A; }



.number-input button {min-width: auto;padding: 6px 7px !important;border: none !important;box-shadow: none !important;background: transparent;color: rgb(0 0 0 / 44%);border-radius: 0px;}
.number-input {display: inline-flex;width: 130px;margin-bottom: 0px;border: 1px solid #c7a17a;border-radius: 0px 5px;padding: 5.5px 5px;margin-right: 10px;}
.number-input .form-control {max-width: 60px;text-align: center !important;padding: 3px 5px !important;border-radius: 0px;color: #000000;
font-size: 14px;border: 0px !important; min-width:60px;}

.detail-pg .product-info { padding-right: 50px; position: relative; } 
.detail-pg .product-info button.round-btn { position: absolute; right: 0px; top: 0px; } 
.detail-pg .product-info h2 { margin-bottom: 5px; } 
.detail-pg .product-info  .rating i { font-size: 14px; vertical-align: middle; } 
.rating a { font-size: 14px; color: #C7A17A; text-decoration: underline; margin-left: 10px; } 
.rating a:hover { color: var(--main-color-two); } 
.detail-pg .price { font-size: 21px; font-weight: 400; margin-top: 10px; } 
.prd-detail-info { list-style: none; padding: 0px; } 
.prd-detail-info select#pack{border: 1px solid var(--main-color-two) !important;padding: 10px 20px;width: 150px;}
span.pdinfo-tl {display: inline-block;width: 110px;position: absolute;top: 0px;left: 0px;font-weight: bold;} 
.prd-detail-info > li {position: relative;padding-left: 128px;margin-bottom: 10px;}
.share-media .social-iocn ul li a { border: 1px solid #C7A17A; color: #b0b0b0; font-size: 20px; margin-right: 3px; } 
.share-media .social-iocn ul li a:hover { background: var(--main-color-two); color: #ffff; border-color: var(--main-color-two); }
.fs-16{font-size: 16px;}
.prd-detail-info .form-control {   display: inline-block;  width: auto; padding: 0px 34px 0px 0px;  
  height: auto !important;    border: 0px !important;}
 table#cart select { width: auto;  display: inline-block; padding-right: 30px;} 
button.actions-btn { min-width: auto;}
.order-button-payment.mt-2 .btn-secondary:hover { background: #312b76;   color: #fff;}
.order-button-payment.mt-2 .btn-secondary { background: #fff;  color: #000;}


/* tab */

.responsive-tab .tab-pane.active .card-body {
    -webkit-animation-name: fadeInUp; animation-name: fadeInUp;    -webkit-animation-duration: 1s;  animation-duration: 1s;
    -webkit-animation-fill-mode: both; animation-fill-mode: both;    visibility: visible;   -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;    animation-duration: 2s;}
 
.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link,
.nav-pills .nav-link:hover{color: #fff;background-color: var(--main-color-two);border-color: var(--main-color-two);}
.responsive-tab a.nav-link {margin-right: 10px;border-radius: 0px 5px;min-width: 137px;border: 1px solid #F5F5F5;padding: 12px 15px;cursor: pointer;position: relative;font-family: 'Mulish', sans-serif;box-shadow: none !important;background: #F5F5F5;font-size: 14px;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;color: rgb(0 0 0 / 49%);margin-bottom: -1px;z-index: 1;}
.prd-tabs .responsive-tab a.nav-link{border-radius: 0px;margin-right: 0px;border:1px solid var(--main-color-two);border-bottom: 0px;}
.prd-tabs .collapse{border:1px solid var(--main-color-two);}
.prd-tabs.responsive-tab {margin-top: 40px;}  
.responsive-tab .cust-nav1 {position: relative;} 
.responsive-tab .tab-txt { padding: 10px;}

.review-tab-action.border-bottom {position: relative;}
.review-tab-action.border-bottom button {position: absolute; right: 0px; top: 0px;}
.reviews-list .row.border-bottom:last-child {border-bottom: none !important;}
.reviews-list .row.border-bottom:last-child {border-bottom: none !important;}
.rating i {color: #ff9f35;}
.tab-txt .rating span {display: block; font-size: 13px; color: #999;}
.rating .c-name {font-weight: 500; font-size: 20px;}

.review-model .star-rating { display:flex; flex-direction: row-reverse;font-size:1.5em;  justify-content:space-around;  padding:0 .2em;  text-align:center;  width:5em;}
.review-model .star-rating input {display:none;}
.review-model .star-rating label {color:#ccc;  cursor:pointer;}
.review-model .star-rating :checked ~ label {color:#f90;}
.review-model .star-rating label:hover,
.review-model .star-rating label:hover ~ label { color:#fc0;}
.review-model h4 {margin-bottom: 0px;}


.specification-table table tr th, 
.specification-table table tr td { padding: 10px 20px;  font-size: 14px;}
.specification-table table thead tr {background: #c7a17a;}
.specification-table table thead tr th { color: #fff; border: 1px solid #ddd;}
.specification-table table tbody tr { background: #fff;}
.specification-table table tbody tr:nth-child(2n+2) {background: rgb(199 161 122 / 17%);}
.specification-table table tbody tr td {border: 1px solid #ddd;}

.map iframe {height: 100%;}
.map { height: 100%;}
.color-white{color: #fff !important;}
.overlay{position: relative;z-index: 1;}
.overlay:after{content: ''; position: absolute;z-index: -1;display: block;top: 0;bottom: 0;right: 0;left: 0;background: rgba(0,0,0,0.7);}
/* faq page */
.home.faq-page{background-image: url(../images/61b0e8ef71aae3.jpg);background-size: cover;padding: 30px 0;}
.faq-page .card-header {padding: 0px;  background: transparent;}
.faq-page .card-header a {padding: 10px 45px 10px 0px;display: inline-block;width: 100%;position: relative;
    color: #000;  font-weight: 700;}
.faq-page .card-header a i { position: absolute;  right: 10px;}
.faq-page .card { border: 0px;}
.faq-page .card-header h5 {font-size: 18px;font-weight: 400; font-family: 'Roboto', sans-serif;}
.faq-page .card-body { padding-left: 10px;}
.faq-page .card-header a{border:1px solid #fff;}
.faq-page .card-body p{color: #fff;}
.faq-page .card{background-color: transparent !important;border-radius: 0px;margin-top: -2px;}
.faq-page .card .collapse{background-color: transparent !important;border:1px solid #fff;margin-top: -2px;}

.test-list img { width: 100px; height: 100px; object-fit: cover; border-radius: 100%; margin-right: 20px; float: left; } 
.test-list { display: inline-block; width: 100%; padding: 30px; border: 1px solid #eee; margin-bottom: 15px; border-radius: 0px 15px;background: #eee; }
.slider-title{color: var(--main-color)}
.cont-container { border-radius: 10px; z-index: 999999999; } 
.contact-info { padding: 20px;  background: #fff;  border: 1px solid rgb(255 158 53 / 7%);margin-bottom: 20px;
  display: flex;  align-items: center;  justify-content: left;  min-height: auto;  border-radius: 5px;
  -webkit-transition: all .3s;  -moz-transition: all .3s;  -o-transition: all .3s;  transition: all .3s;  } 
.contact-info span { font-size: 50px; color: #fff; margin-right: 15px;} 
.contact-info:hover { background: var(--main-color-two); color: #fff; } 
.contact-info:hover * { color: #fff; }
.sizeguide-link svg {vertical-align: middle;}
.faq-page .card-header a {  padding: 10px 45px 10px 10px;  display: inline-block;   width: 100%;    position: relative; color: #fff; 
  font-weight: 700;    }
.fq-pg.faq-page .card-header a{background:var(--main-color) 
  color: #fff;}
.site-logo a img{animation-name: popups;
animation-timing-function:linear;
  animation-duration: 1s;}
  @keyframes popups{
  0% {transform: scale(0);}
  25% {transform: scale(1.2);}
  50% {transform: scale(1);}
  70% {transform: scale(0.8);}
  100% {transform: scale(1);}
  
}
.cnt-form form { display: inline-block; width: 100%; } 
.cnt-form form .field { float: left; } 
  .field .field-sm { float: left; width: 50%; padding: 0px 7px; } 
 .field .field-sm:first-child { padding-left: 0px; } 
 .field .field-sm:last-child { padding-right: 0px; }
.contact-info h6 { font-size: 28px;color: #fff;margin-bottom: 0px;} 
.contact-info{background: var(--main-color);}
.contact-info a{color: #ddd}
.testi-img.object-fit {width: 90px;height: 90px;margin: auto auto 30px;border-radius: 100%;}
.testi-slider.owl-carousel.owl-loaded.owl-drag { padding: 30px; background: var(--main-color-two); border-radius: 10px;}

.we-provide{background: var(--main-color-two);padding: 30px 0 !important;}
.ship-different-title h3 { font-size: 18px;  font-weight: 600;}
.ship-different-title input {  margin-right: 5px;}
.your-order {padding: 30px 40px 45px;} 
.your-order h3,
.checkbox-form h3 {border-bottom: 1px solid #eaedff;font-size: 30px;margin: 0 0 20px;padding-bottom: 10px;width: 100%;}
.pr-40{padding-right: 40px;}
ul.payment-panel label {display: block;margin-bottom: 0px;color: #fff;font-weight: 500;} 
ul.payment-panel { list-style: none; padding: 0px; } 
ul.payment-panel span {padding-left: 25px;display: none;word-break: break-all;font-size: 13px;} 
ul.payment-panel li { margin-bottom: 10px; } 
ul.payment-panel li input[type="radio"]{margin-right: 10px;}
.your-order h3 { color: #fff;}
.whypoint-key-item {text-align: center;background: #fff;padding: 30px;border-radius: 10px;padding: 20px;background: var(--main-color-two);color: #fff;border-radius: 0px;border: 1px solid #eee;} 
.whypoint-key-item:hover{background: var(--main-color)}
.whypoint-key-item h4,.whypoint-key-item p{color: #fff !important;}
.whypoint-key-item .whypoint-key-item-img {height: 148px;width: 100%;} 
.whypoint-key-item .whypoint-key-item-img img {margin: auto;}
.whypoint-key-item .whypoint-key-item-img img {vertical-align: top;height: 100%;}
.whypoint-key-item h4 { font-size: 25px;margin: 10px 0;}
.mission-box { background: #fff;  padding: 20px 15px; border-left: 2px solid #f2bd91;}
.button.icon-btn {color: var(--main-color-two);}
.site-search button.icon-btn { color: #000;  position: absolute;  right: 5px;  top: 3px;}
form.site-search { position: relative;}
.site-search .form-control { padding-right: 40px;}
section.main-section.whypoint-key.bg-site .col-lg-4.col-sm-4.col-xs-12.mb-30{margin: 0px !important;padding: 0px !important;}
a.whatsapp-link { display: inline-block;    max-width: 155px;    position: fixed;    bottom: 20px;z-index: 11;
left: 15px;}
 .testi-slider.owl-carousel.owl-loaded.owl-drag h6,.testi-slider.owl-carousel.owl-loaded.owl-drag p{color:#fff;}

@keyframes fadeInTop {
  from {
    opacity: 0;
    transform: translate3d(0, 20%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

/* container */

.container-left {
    padding-left: calc(50% - 570px);
}
 
@media (min-width: 576px){
.responsive-tab .card .card-header {display: none;}
.responsive-tab .card .collapse { display: block;}
}



@media (min-width: 767px){ 
.container { max-width: 100%;}
}


@media (min-width: 768px){
.container {max-width: 720px;}
button#br-cat { pointer-events: none;}
}

@media (min-width: 992px){
.container {max-width: 960px;}

}
@media (min-width: 1200px){
.container {max-width: 1170px;  }
.container-fluid {padding-left: 30px;  padding-right: 30px;}

}

 
@media (min-width:1680px){
.slider-txt-box {margin-bottom: 0px;}

}
a.demo{margin-bottom:10px;display:block;}
.image-galary{margin-bottom:30px;}
.image-galary .col-lg-3.col-sm-4.col-6{padding-right:5px;padding-left:5px;}
.category-box{position: relative;}
.category-box.overlay:after{z-index: 1;}
.category-home-links{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;text-align:center;}
.category-home-links h3 a{font-size: 50px;color: #fff;text-transform: uppercase;font-weight: bold;}
.cat-box-div{display:grid;grid-template-columns: 1fr 1fr 1fr;grid-gap:15px;}
.category-box:nth-last-child(1):before{content:'Gamma - Butyrolactone Wheel Cleaner';position:absolute;right: 0;
left: 0;top: 42%;/* background:red; */z-index: 9;color: #fff;text-align: center;}
.category-box:nth-last-child(1) .category-home-links h3{height:65px;overflow:hidden;width:100px;}
.category-box:nth-last-child(2):before{content:'Muelar Oxidize';position:absolute;right: 0;
left: 0;top: 42%;/* background:red; */z-index: 9;color: #fff;text-align: center;}
.category-box:nth-last-child(2) .category-home-links h3{height:65px;overflow:hidden;width:100%;}
.category-box:nth-last-child(3):before{content:' GHB Gamma - Hydroxybutyric Acid';position:absolute;right: 0;
left: 0;top: 42%;/* background:red; */z-index: 9;color: #fff;text-align: center;}
.category-box:nth-last-child(3) .category-home-links h3{height:65px;overflow:hidden;width:100px;}
ul.payment-panel li{display:none;}
ul.payment-panel li:nth-child(1){display:block !important;}
ul.payment-panel li:nth-child(2){display:block !important;}
.whatsapp-chat {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 200px;
    display: block;
    z-index: 9999;
}
.footer-widget address{margin-bottom:5px !important;}